<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/cp/domains/wlc.stpo" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
	</Header>
	<ListValue ID="infplan"><Value>无限计划</Value>
		<Paragraph class="Default">生成无限计划，并将其作为其余模拟的输入。</Paragraph>
	</ListValue>
	<ListValue ID="currmps"><Value>当前主计划</Value>
		<Paragraph class="Default">当前主计划在<GUIRef href="/baanerp/cp/rmp/cprmp1202m000" role="session">生成主计划 (cprmp1202m000)</GUIRef> 进程中生成，它是工作负荷控制引擎的输入，从而在各个<Link href="/baanerp/cp/glossary/glossary#000109" role="glossary">计划期段</Link>之间调节工作负荷。Infor ERP 将保持采购计划和计划分销订单不变。</Paragraph>
		<Note><SectionTitle>注意</SectionTitle>
			<Paragraph class="Default">如果选择<GUIRef href="/baanerp/cp/domains/wlc.stpo#currmps" role="option">当前主计划</GUIRef>，很可能无需太多迭代就可以达到最佳状况。 尤其在主计划只有细小变更时，更是如此。</Paragraph>
			<Paragraph class="Default">这样，您可以在<GUIRef href="/baanerp/cp/rmp/cprmp1202m000" role="session">生成主计划 (cprmp1202m000)</GUIRef> 进程的<GUIRef href="/baanerp/cp/rmp/cprmp1202m000#num.iterations" role="field">迭代次数</GUIRef>字段中输入一个较小的值，并实现更快的模拟。</Paragraph>
		</Note>
	</ListValue>
	<AllowedValues><SectionTitle>允许值</SectionTitle>
		<Paragraph class="Default">第一次模拟计划单元时，该字段的值必须为<GUIRef href="/baanerp/cp/domains/wlc.stpo#infplan" role="option">无限计划</GUIRef>。</Paragraph>
	</AllowedValues>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000001" role="manual">工作负荷控制 - 计划算法</Link>
		</RelTopic>
	</RelatedTopics>
</OptionList>
